Bug 212334 - HWCERT: Acer Inc Altos R520 [Goto Cert]
HWCERT: Acer Inc Altos R520
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
http://global.acer.com/products/serve...
Acer Inc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 08:21 EDT by Ken Chan
Modified: 2016-09-16 08:47 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 02:13:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 212334 None None None 2016-09-16 08:47 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.